=== pkgs/RNBasics/Makefile ===
#
# Package name and list of source files.
#

NAME=RNBasics
CCSRCS=$(NAME).C \
	RNTime.C \
        RNGrfx.C RNRgb.C \
        RNHeap.C RNQueue.C RNArray.C \
	RNSvd.C RNIntval.C RNScalar.C \
 	RNType.C \
 	RNFlags.C \
	RNMem.C \
	RNError.C \
	RNBase.C 



#
# R3 library makefile
#

include ../../scripts/Makefile.pkgs
