=== debian/changelog ===
concavity (0.1-2) unstable; urgency=low

  * Added cmd line argument for limiting cavity threshold search steps.
  * Use a wildcard to account for all architectures (Closes: #693017).

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 10 Oct 2012 18:05:08 +0200

concavity (0.1-1) unstable; urgency=low

  * Initial release (Closes: #689020)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 28 Sep 2012 14:23:53 +0200
