=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

export prefix:=/usr
export USER_CFLAGS:="-Wno-write-strings"
export VERSION:=$(shell dpkg-parsechangelog --format rfc822|sed --posix -n -e 's/^Version: \([0-9.]*\).*/\1/p;')

.PHONY: get-orig-source
get-orig-source:
	set -e; \
	if ! which xz; then \
		echo "Could not find 'xz' tool for compression. Please apt-get install xz-utils." ; \
		exit ; \
	fi ; \
	t=$$(mktemp -d) || exit 1; \
	trap "rm -rf -- '$$t'" EXIT; \
	pwd; \
	wget -O $$t/concavity_$(VERSION).orig.tar.gz --quiet http://compbio.cs.princeton.edu/concavity/concavity_distr.tar.gz; \
	( cd "$$t"; \
		gunzip *.tar.gz; \
		tar --owner=root --group=root --mode=a+rX --delete -f *.tar --wildcards 'concavity_distr/pkgs/freeglut'; \
		xz --best *.tar; \
	); \
	mv $$t/*.tar.xz ./

%:
	dh $@ --parallel

.PHONY: man
man:
	$(MAKE) man VERSION=$(VERSION) prefix=$(prefix)

.PHONY: override_dh_strip
override_dh_strip:
	dh_strip --dbg-package=concavity-dbg

ChangeLog: README.txt
	sed -ne '/^--- Revision History ---/,/^---/{ /^--- Inst/d; p; }' $< > $@

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs: ChangeLog
	dh_installchangelogs

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	rm -f $(MANS) $(SCRIPTS) ChangeLog
