## concavity 0.1%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export prefix:=/usr
export USER_CFLAGS:="-Wno-write-strings"
export VERSION:=$(shell dpkg-parsechangelog --format rfc822|sed --posix -n -e 's/^Version: \([0-9.]*\).*/\1/p;')

get-orig-source:
	wget -O ../concavity_distr.tar.gz --quiet http://compbio.cs.princeton.edu/concavity/concavity_distr.tar.gz && \
	mk-origtargz --repack --compress xz ../concavity_distr.tar.gz

%:
	dh $@ --parallel

man:
	$(MAKE) man VERSION=$(VERSION) prefix=$(prefix)

ChangeLog: README.txt
	sed -ne '/^--- Revision History ---/,/^---/{ /^--- Inst/d; p; }' $< > $@

override_dh_installchangelogs: ChangeLog
	dh_installchangelogs

override_dh_auto_clean:
	rm -f $(MANS) $(SCRIPTS) ChangeLog
