## concavity 0.1%2Bdfsg.1

=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,20 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/default.mk
+
 export prefix:=/usr
 export USER_CFLAGS:="-Wno-write-strings"
-export VERSION:=$(shell dpkg-parsechangelog --format rfc822|sed --posix -n -e 's/^Version: \([0-9.]*\).*/\1/p;')
+export VERSION:=$(shell echo $(DEB_VERSION_UPSTREAM) | sed 's/+dfsg//')
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 get-orig-source:
 	wget -O ../concavity_distr.tar.gz --quiet http://compbio.cs.princeton.edu/concavity/concavity_distr.tar.gz && \
 	mk-origtargz --repack --compress xz ../concavity_distr.tar.gz
 
 %:
-	dh $@ --parallel
+	dh $@
 
 man:
 	$(MAKE) man VERSION=$(VERSION) prefix=$(prefix)
