=== pkgs/PDB/Makefile ===
#
# Package name and list of source files.
#

NAME=PDB
CCSRCS=$(NAME).C \
	PDBElement.C PDBAminoAcid.C \
        PDBAtom.C PDBResidue.C PDBChain.C PDBModel.C PDBFile.C \
        PDBBond.C PDBAtomTypes.C PDBUtil.C PDBDistance.C



#
# Include standard makefile
#

include ../../scripts/Makefile.pkgs
