=== debian/changelog ===
concavity (0.1+dfsg-1) unstable; urgency=low

  [ Laszlo Kajan ]
  * Removed dm upload allowed from d/control.

  [ Andreas Tille ]
  * add myself to Uploaders
  * cme fix dpkg-control
  * moved debian/upstream to debian/metadata/upstream
  * use Files-Excluded to create upstream source
  * moved to git
  * debhelper 9
  * Priority: optional
  * remove debug package since these are generated automatically
  * DEP5 fixes
  * cleanup rules

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 09:39:18 +0100
