=== debian/control ===
Source: concavity
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/concavity.git
Vcs-Git: git://anonscm.debian.org/debian-med/concavity.git
Homepage: http://compbio.cs.princeton.edu/concavity/

Package: concavity
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: conservation-code,
          pymol
Description: predictor of protein ligand binding sites from structure and conservation
 ConCavity predicts protein ligand binding sites by combining evolutionary
 sequence conservation and 3D structure.
 .
 ConCavity takes as input a PDB format protein structure and optionally
 files that characterize the evolutionary sequence conservation of the chains
 in the structure file.
 .
 The following result files are produced by default:
  * Residue ligand binding predictions for each chain (*.scores).
  * Residue ligand binding predictions in a PDB format file (residue
    scores placed in the temp. factor field, *_residue.pdb).
  * Pocket prediction locations in a DX format file (*.dx).
  * PyMOL script to visualize the predictions (*.pml).
 .
 ConCavity has many features.  The default run of concavity is equivalent to
 ConCavity in the paper:
 'Capra JA, Laskowski RA, Thornton JM, Singh M, and Funkhouser TA(2009)
 Predicting Protein Ligand Binding Sites by Combining Evolutionary Sequence
 Conservation and 3D Structure. PLoS Comput Biol, 5(12).'.
 .
 score_conservation(1) from the conservation-code package can be used to
 calculate evolutionary sequence conservation for concavity.
