=== debian/watch ===
# upstream does not provide versioned tarballs
