=== apps/concavity/Makefile ===
#
# Application name 
#

NAME=concavity



#
# Source files.
#

CCSRCS=grid_creation.C pocket_extraction.C $(NAME).C

#
# Libraries
#

PKG_LIBS=-lPDB -lR3Shapes -lR2Shapes -lRNBasics


#
# Include standard makefile
#

include ../../scripts/Makefile.apps
