=== pkgs/R2Shapes/Makefile ===
#
# Package name and list of source files.
#

NAME=R2Shapes
CCSRCS=R2Shapes.C \
    R2Draw.C R2Io.C \
    R2Dist.C R2Cont.C R2Isect.C R2Parall.C R2Perp.C R2Relate.C \
    R2Grid.C \
    R2Arc.C R2Curve.C \
    R2Polygon.C R2Circle.C R2Box.C R2Solid.C \
    R2Shape.C \
    R2Affine.C R2Xform.C R3Matrix.C \
    R2Halfspace.C R2Span.C R2Ray.C R2Line.C R2Point.C R2Vector.C \
    R2Image.C



#
# RING library makefile
#

include ../../scripts/Makefile.pkgs
