=== pkgs/R3Graphics/Makefile ===
#
# Package name, module name, and list of source files.
#

NAME=R3Graphics
CCSRCS=$(NAME).C \
    R3Io.C \
    R3Scene.C R3Node.C \
    R3Viewer.C R3Camera.C R2Viewport.C \
    R3SpotLight.C R3PointLight.C R3DirectionalLight.C R3Light.C \
    R3Material.C R3Brdf.C R2Texture.C 



#
# R3 library makefile
#

include ../../scripts/Makefile.pkgs
