=== pkgs/R3Shapes/Makefile ===
#
# Package name and list of source files.
#

NAME=R3Shapes
CCSRCS=$(NAME).C \
    R3Draw.C \
    R3MeshSearchTree.C R3Kdtree.C \
    R3Isect.C R3Cont.C R3Dist.C R3Parall.C R3Perp.C R3Relate.C R3Align.C \
    R3Mesh.C R3Ellipse.C R3Circle.C R3TriangleArray.C R3Triangle.C R3Surface.C \
    R3Ellipsoid.C R3Sphere.C R3Cone.C R3Cylinder.C R3Box.C R3Solid.C \
    R3Shape.C \
    R3Affine.C R3Xform.C R3Crdsys.C R3Triad.C R4Matrix.C \
    R3Grid.C \
    R3Halfspace.C R3Plane.C R3Span.C R3Ray.C R3Line.C R3Point.C R3Vector.C \
    R3Base.C \
    ply.C


#
# R3 library makefile
#

include ../../scripts/Makefile.pkgs
