=== debian/changelog ===
concavity (0.1+dfsg.1-6) unstable; urgency=medium

  * Fix clean target
    Closes: #1043837
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 15 Dec 2024 21:04:07 +0100

concavity (0.1+dfsg.1-5) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 20:23:17 +0100

concavity (0.1+dfsg.1-4) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Helmut Grohne ]
  * Make sure C++ compiler is used for C++ sources
    Closes: #904145

  [ Andreas Tille ]
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sat, 08 Dec 2018 00:08:02 +0100

concavity (0.1+dfsg.1-2) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added ref to OMICtools

  [ Andreas Tille ]
  * Remove unneeded Testsuite: autopkgtest
  * Fake watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 21:29:39 +0200

concavity (0.1+dfsg.1-1) unstable; urgency=medium

  * Team upload.
  * Remove ply.* files. Closes: #822382
  * added README.test, mention it and example test in docs

 -- Tatiana Malygina <merlettaia@gmail.com>  Tue, 07 Jun 2016 22:28:38 +0000

concavity (0.1+dfsg-2) UNRELEASED; urgency=medium

  [ Tatiana Malygina ]
  * Add autopkgtest
  * Add output existence check for autopkgtest

  [ Andreas Tille ]
  * Remove citation information from long description
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Mon, 18 Apr 2016 08:37:39 +0200
