=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/concavity.git
-Vcs-Git: git://anonscm.debian.org/debian-med/concavity.git
-Homepage: http://compbio.cs.princeton.edu/concavity/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/concavity
+Vcs-Git: https://salsa.debian.org/med-team/concavity.git
+Homepage: https://compbio.cs.princeton.edu/concavity/
+Rules-Requires-Root: no
 
 Package: concavity
 Architecture: any
@@ -30,13 +31,3 @@
     scores placed in the temp. factor field, *_residue.pdb).
   * Pocket prediction locations in a DX format file (*.dx).
   * PyMOL script to visualize the predictions (*.pml).
- .
- ConCavity has many features.  The default run of concavity is equivalent to
- ConCavity in the paper:
- 'Capra JA, Laskowski RA, Thornton JM, Singh M, and Funkhouser TA(2009)
- Predicting Protein Ligand Binding Sites by Combining Evolutionary Sequence
- Conservation and 3D Structure. PLoS Comput Biol, 5(12).'.
- .
- score_conservation(1) from the conservation-code package can be used to
- calculate evolutionary sequence conservation for concavity.
-
