=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,7 @@
 
 override_dh_auto_clean:
 	rm -f $(MANS) $(SCRIPTS) ChangeLog
+	find . -name "*.o" -delete
+	find . -name "*.a" -delete
+	rm -rf bin/*
+	rm -f concavity.1
